# Interface InputSelectOptionsTemplateContext

interface InputSelectOptionsTemplateContext {
$implicit: ControlOption<any, string>;
}

- Defined in packages/angular/form-system/src/lib/directives/input-select-options.directive.ts:52

#####
Index

### Properties

$implicit

## Properties

### $implicit

$implicit: ControlOption<any, string>

- Defined in packages/angular/form-system/src/lib/directives/input-select-options.directive.ts:53